<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>Document</title>

  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800;900&display=swap" rel="stylesheet">
</head>
<body>
  
  <div class="boards">

    <div class="board">
      <h3>Todo</h3>
      <div class="dropzone">
        <div class="card" draggable="true">
          <div class="status green"></div>
          <div class="content">Do Vídeos!</div>
        </div>
    </div>
    </div>
    
    <div class="board">
      <h3>In Progress</h3>
      <div class="dropzone">
        <div class="card" draggable="true">
          <div class="status blue"></div>
          <div class="content">Forum</div>
        </div>
    </div>
    </div>

    <div class="board">
      <h3>Done</h3>
      <div class="dropzone">
        <div class="card" draggable="true">
          <div class="status red"></div>
          <div class="content">Next leval weck</div>
        </div>
    </div>
    </div>

  </div>

  <script src="script.js" defer></script>
</body>
</html>